Skip to content
Amplify APIReference

Update a Conversion Event

PUT/conversionEvents/{id}
OB-TOKEN-V1<token>

Token obtained from the Obtain a token endpoint or the Amplify API token page. Valid for 30 days.

In: header

Request Body

application/json

Response Body

application/json

curl -X PUT "https://example.com/conversionEvents/string" \  -H "Content-Type: application/json" \  -d '{    "enabled": false,    "url": "/registration"  }'
{  "enabled": false,  "url": "/registration",  "includeInConversions": true,  "creationTime": "2017-06-07 22:39:21",  "conversionWindow": 60,  "lastModified": "2017-06-09 01:49:33",  "type": "URL_BASED",  "marketerId": "007514a95316bh6fe7ejc0cad101c23343",  "name": "My Conversion Event",  "trackingStatus": "ACTIVE",  "category": "PURCHASE",  "id": "00177f47ba1ff1118s86dd1898adbb6e07"}